$color-text: #4A4A4A !default;

$color-success: #00DED1 !default;
$color-success-light: #B5ECE3 !default;

$color-info: #0DC9EE !default;
$color-info-light: #81D2DF !default;

$color-danger: #ED7566 !default;
$color-danger-light: #ecd3c8 !default;
$color-danger-text-light: #D87467 !default;



$dark-theme-color-text: #dedfff !default;

$dark-theme-color-success: #3DB4A1 !default;
$dark-theme-color-success-light: #349989 !default;

$dark-theme-color-info: #4c90d5 !default;
$dark-theme-color-info-light: #427db8 !default;

$dark-theme-color-danger: #BC6137 !default;
$dark-theme-color-danger-light: #a45235 !default;
$dark-theme-color-danger-text-light: #cf6f63 !default;

